### Method

# Gimp ColorProfile save_to_file

#### Declaration [src]

    gboolean
    gimp_color_profile_save_to_file (
      GimpColorProfile* profile,
      GFile* file,
      GError** error
    )

#### Description [src]

This function saves `profile` to `file` as ICC profile.

Available since: | 2.10

#### Parameters

`file` | `GFile`
| A `GFile`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success, `FALSE` if an error occurred.